CANVAS_SET_DRESSING(3)

FUNCTION
canvas_set_dressing - Set dressing parameters for a world canvas.

SYNOPSIS
#include <karma_canvas.h>

flag canvas_set_dressing

(KWorldCanvas canvas, ...)

DESCRIPTION
Set dressing parameters for a world canvas.

canvas
    The world canvas.

... The list of parameter attribute-key attribute-value pairs. This list must be terminated with the value KCD_ATT_END.

RETURN VALUE
TRUE if changes were made, else FALSE.

Multi-threading Level
Unsafe.

NOTE
The dressing code is not yet complete.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/